RubyGems Navigation menu

swineherd 0.0.6

Swineherd is for running scripts and workflows on filesystems.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.6 - October 06, 2011 (27.0 KB)
  2. 0.0.4 - June 22, 2011 (27.5 KB)
  3. 0.0.2 - June 01, 2011 (27.0 KB)
  4. 0.0.1 - April 20, 2011 (26.5 KB)
显示所有版本 (共 5 个)

Runtime 依赖 (4):

erubis >= 0
gorillib >= 0
right_aws >= 0

Development 依赖 (3):

jeweler ~> 1.5.2
rcov >= 0
yard ~> 0.6.0

业主:

作者:

  • Jacob Perkins, Infochimps

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 17,819

这个版本 8,558

许可:

需要的 Ruby 版本:

链接: